body {
  background-image: linear-gradient(
    to right,
    rgb(255, 102, 0),
    rgb(255, 155, 155)
  );
}

h1 {
  border: 1px solid black;
  padding: 20px;
  font-size: 40px;
  font-family: Arial, Helvetica, sans-serif;
  margin: auto;
  margin-left: 32%;
  margin-right: 32%;
  text-align: center;
}

h2 {
  border: 1px solid black;
  padding: 20px;
  text-align: center;
  font-size: 30px;
  font-family: Arial, Helvetica, sans-serif;
  margin: auto;
  margin-left: 30%;
  margin-right: 30%;
}

.paragraph1 {
  border: 5px solid black;
  padding: 30px;
  font-size: 35px;
  font-family: "Courier New", Courier, monospace;
  background-color: rgb(40, 141, 0);
  color: white;
  margin-left: 27%;
  margin-right: 27%;
  
}

.paragraph2 {
  border: 10px red solid;
  border-style: double;
  margin: 30px;
  padding: 20px;
  font-size: 30px;
  font-family: "Courier New", Courier, monospace;
  width: 900px;
  margin: auto;
  margin-top: 10px;
}
